-- Replace dhlEconomyUk with fedexStandardWorld in GB
UPDATE "delivery-methods_prices"
SET method = (select id from "delivery-methods" where name = 'fedexStandardWorld')
WHERE method = (select id from "delivery-methods" where name = 'dhlEconomyUK')
AND territory = 'GB';

-- Replace dhl (express) with fedexStandardWorld in GB
UPDATE "delivery-methods_prices"
SET method = (select id from "delivery-methods" where name = 'fedexExpressWorld')
WHERE method = (select id from "delivery-methods" where name = 'dhl')
AND territory = 'GB';
